sophron.settings:
  type: config_object
  label: 'Sophron settings'
  mapping:
    map_option:
      type: integer
      label: 'Indicates the map to use'
    map_class:
      type: string
      label: 'A FQCN custom map'
    map_commands:
      type: sequence
      label: 'A sequence of mapping commands'
      sequence:
        type: sophron.mapping_command
